@0    = ~Woof! woof! Grr. Woof!~
@1    = ~¿Está aquí? Sí. Gracias por su ayuda, Señor Perro.~
@2    = ~Deja de ladrar. Ahora eres libre. Vete. Métete en tus asuntos, perro.~
@3    = ~Woof!~
@4    = ~Señor Perro, tengo estos zapatos. Pertenecieron a alguien que estoy buscando. Apuesto a que puedes encontrarlo. Huele y mira~
@5    = ~¡Qué perrito más simpático!~
@6    = ~¿Quién es un buen chico, hmm?~
@7    = ~Bueno, no es a ti a quien estaba buscando.~
@8    = ~Woof! Woof!~
@9    = ~Deberíamos seguirle.~
@8000 = ~Woof! Woof! Woof!~